body {
    font-size: 12px;
    font-family: "Inter", sans-serif;
}

h2, h3.h2 {
    font-size: 1rem;
    font-weight: bold;
}

.svg-logo {
    background-color: #9b00ff;
    padding: 0 4px;
    border-radius: 4px;
}
.navbar.bg-dark {
    background-image: linear-gradient(to right, #070707, #121212, #191919, #202020, #272727);
}

.dropdown-menu {
    background-color: #1d1d1d !important;
}

.nav-link {
    color: white;
    font-size: 0.9rem;
    margin-left: 10px;
}

.card-item {
    background: #111111;
    border: 1px solid #212121;
    padding: 1rem;
    border-radius: 0.5rem;
    transition: all 0.1s ease-in;


}

.btn-delete, .btn-edit {
    opacity: 0;
    transition: all 0.1s ease-in;

}

.card-item:hover .btn-delete, .card-item:hover .btn-edit {
    opacity: 1;
}

.avatar-mini {
    width: 20px;
    height: 20px;
    border-radius: 99999px;
}

.cartel {
    width: 100%;
    height: 246px;
    object-fit: cover;
    object-position: center;
}

.modal-header {
    padding-bottom: 0
}

.btn-close {
    filter: invert(0);
}

@keyframes slideUpFade {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.1s ease-in-out;
}

.item-overlay svg {
    transform: translateY(30px);
    transition: transform 0.1s ease-out;
}

a:hover .item-overlay {
    opacity: 1;
}

a:hover .item-overlay svg {
    transform: translateY(0);
}

.buttons-categories a {
    font-size: 0.8rem;
    @media (min-width: 768px) {
        font-size: 1rem;
    }
}
